## rk.FactorAnalysis_0.01-16.tar.gz

=== DESCRIPTION ===
Package: rk.FactorAnalysis
Type: Package
Title: RKWard GUI to conduct principal component and factor analysis
Version: 0.01-16
Date: 2022-05-03
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.5)
Suggests: psych (>= 1.1.10)
Enhances: rkward
Description: RKWard GUI to conduct principal component and factor analysis (using the
          psych package). Also includes dialogs for scree plots, correlation plots,
          VSS/MAP and parallel analysis.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-09-25 18:06:14 UTC; thomas

=== debian/changelog ===
r-other-rkward-rk.factoranalysis (0.01-16-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:34:03 +0200

r-other-rkward-rk.factoranalysis (0.01-15-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 26 Feb 2017 21:04:47 +0100

r-other-rkward-rk.factoranalysis (0.01-14-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:03:59 +0100

r-other-rkward-rk.factoranalysis (0.01-13-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:15:02 +0100

r-other-rkward-rk.factoranalysis (0.01-12-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 22:38:10 +0100

r-other-rkward-rk.factoranalysis (0.01-11-2) unstable; urgency=low

  * renamed package (keep the period in name)

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 07 Apr 2013 21:08:23 +0000

r-other-rkward-rk-factoranalysis (0.01-11-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 04 Apr 2013 21:28:11 +0000

=== debian/control ===
Source: r-other-rkward-rk.factoranalysis
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.5)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.factoranalysis
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.5)
Description: GNU R package "RKWard GUI to conduct principal component and factor
 analysis"
 .
 RKWard GUI to conduct principal component and factor analysis (using the psych package).
 Also includes dialogs for scree plots, correlation plots, VSS/MAP and parallel analysis.
Homepage: https://rkward.kde.org
Suggests: r-cran-psych (>= 1.1.10)

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-rk.factoranalysis package
# Copyright 2022 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
